Bug 847173 - Review Request: libmatecomponentui - Libmatecomponent user interface components
Review Request: libmatecomponentui - Libmatecomponent user interface components
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mario Blättermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 21:32 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 08:05:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-09 21:32:51 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/libmatecomponentui.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/libmatecomponentui-1.4.0-6.fc17.src.rpm
Description: libmatecomponentui is a component system based on CORBA, used by the MATE
desktop. libmatecomponentui contains the user interface related components
that come with libmatecomponent.
Fedora Account System Username: raveit65
Comment 1 Mario Blättermann 2012-08-10 11:31:14 EDT
I'm still missing a review request for libmatecanvas to solve the dependencies.
Comment 2 Wolfgang Ulbrich 2012-08-21 08:05:30 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Note You need to log in before you can comment on or make changes to this bug.